<?php

namespace Seventhqueen\Typer;

typer()->set_post_data( 'media_position', typer()->get_option( 'blog_post_listing_thumb_position' ) );
typer()->get_template_part( 'template-parts/archive/article-box' );
